RoboForex thông tin về việc chấm dứt hỗ trợ cho các phiên bản cũ hơn của phần mềm đầu cuối MetaTrader 4

28.06.2019 / 13:40

Quý Khách hàng và Đối tác Thân mến,

MetaQuotes, nhà phát triển của nền tảng giao dịch MetaTrader 4, đã công bố chấm dứt việc hỗ trợ cho các phiên bản cũ hơn của phần mềm đầu cuối này, bắt đầu từ ngày 01/07/2019. Các phiên bản thấp hơn 1170 (MT4 cho Windows) và 1104 (MT4 cho iOS and Android) sẽ không còn được hỗ trợ. Điều đó có nghĩa là những phiên bản này của phần mềm đầu cuối sẽ không thể kết nối với máy chủ giao dịch sau ngày 01/07/2019.

Để tránh các vấn đề về kết nối sau ngày 01/07, hãy đảm bảo rằng bạn có phiên bản mới nhất của phần mềm đầu cuối MetaTrader 4. Để làm điều này, hãy chạy nền tảng và truy cập “Trợ giúp” -> “Giới thiệu… ”

Để cập nhật nền tảng MetaTrader 4 trên thiết bị của bạn, bạn phải:

  • Khởi động lại phần mềm đầu cuối để bật cập nhật tự động.
  • Tải về phiên bản mới nhất của phần mềm đầu cuối từ “Trung tâm tải về” của chúng tôi và cài đặt nó.

Trong trường hợp bạn vẫn có bất kỳ thắc mắc nào, hãy liên hệ với nhóm Hỗ trợ Trực tuyến theo bất kỳ cách nào thuận tiện cho bạn.

PhoneSkype WhatsApp

Trân trọng,
Đội ngũ RoboForex